Bug 68111 - en_US.UTF-8 locale crashed Adobe Acrobat 5.05
en_US.UTF-8 locale crashed Adobe Acrobat 5.05
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: distribution (Show other bugs)
limbo
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-06 10:43 EDT by Marc Deslauriers
Modified: 2014-03-16 22:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 01:29:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Deslauriers 2002-07-06 10:43:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
Starting Acrobat 5.05 with the en_US.UTF-8 locale crashes it. en_US works fine.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Adobe Acrobat 5.05
2.Try to start it using the default locale
3.See it crash
	

Actual Results:  [mdeslaur@linux bin]$ ./acroread
Warning: charset "UTF-8" not supported, using "ISO8859-1".
Aborted


Expected Results:  It should have worked

Additional info:

I know it's a proprietary application and Adobe should be the ones fixing it,
but it's popular, so if it won't work in the next version, it should say so in
the release notes.
Comment 1 Preston Brown 2002-08-21 23:19:20 EDT
Note sent to documentation team about mention of 3rd party apps that don't
understand Unicode locales.

Note You need to log in before you can comment on or make changes to this bug.